﻿.right-justified-div {
    display: flex;
    justify-content: right;
    width: 100%;
    border: 0px solid;
}

.parent-message-div {
    z-index: 9999;
    position: fixed;
    top: 3px;
    left: 50%;
    transform: translateX(-50%);
    width: 50%;
    display: flex;
    justify-content: center;
    padding: 3px;
}

#message-div {
    width: 100%;
    max-width: 600px;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #ccc;
    border-radius: 8px;
    padding: 10px;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
    font-size: 20px;
}

.well-mouseenter {
    cursor: default;
    background-color: rgba(217, 237, 247, .7);
    border-style: dashed;
    border-width: 5px;
    border-color: #ba9530;
    border-radius: 20px;
    min-height: 250px;
    height: 250px;
}

.well-mouseleave {
    cursor: default;
    background-color: rgba(217, 237, 247, .8);
    border-style: solid;
    border-width: 5px;
    border-color: #2c2b80;
    border-radius: 20px;
    min-height: 250px;
    height: 250px;
}

.card-well {
    font-size: 1.3em;
}

.card-well > div {
    margin-bottom: 0.15rem;
    line-height: 1.1; 
    padding: 0;
}

@media (min-width: 992px) {
    .modal-lg {
        width: 900px;
    }
}

ul {
    margin: 0;
}

    ul.ul-no-style {
        list-style-type: none;
        /*text-align: center;*/
    }

        ul.ul-no-style > li {
            /*text-align: center;*/
        }

/*ul.dashed > li:before {
    content: "-  ";
    text-indent: -5px;
}*/
